## giella-sme 0.0.20150917~r121176

=== debian/changelog ===
giella-sme (0.0.20150917~r121176-3) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.2.1
    + Updated Vcs-* fields.
    + Updated Depends.
  * Bumped dh to 11.
  * Updated debian/copyright.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Fri, 30 Nov 2018 18:27:58 +0530

giella-sme (0.0.20150917~r121176-2) unstable; urgency=low

  [ Tino Didriksen ]
  * Added patch to fix FTBFS (CG-3 parse error) (Closes: #868914)

  [ Kartik Mistry ]
  * debian/control:
    + Updated Standards-Version to 4.0.0

 -- Kartik Mistry <kartik@debian.org>  Mon, 24 Jul 2017 19:09:39 +0530

giella-sme (0.0.20150917~r121176-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #814400)

 -- Kartik Mistry <kartik@debian.org>  Tue, 07 Jun 2016 13:55:55 +0530
