=== debian/control ===
Source: giella-sme
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: bc,
               cg3,
               debhelper (>= 11),
               dh-exec,
               foma-bin,
               gawk,
               giella-core,
               hfst,
               libhfst-dev,
               pkg-config (>= 0.21),
               python3 (>= 3.1),
               zip
Standards-Version: 4.2.1
Homepage: http://giellatekno.uit.no/
Vcs-Git: https://salsa.debian.org/science-team/giella-sme.git
Vcs-Browser: https://salsa.debian.org/science-team/giella-sme

Package: giella-sme
Architecture: all
Depends: cg3, hfst, ${misc:Depends}, ${shlibs:Depends}
Description: Giellatekno single language data for North Saami
 Data package providing Giellatekno language resources for North Saami.

Package: giella-sme-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Giellatekno single language data for North Saami (dev extras)
 Data package providing Giellatekno language resources for North Saami.
 .
 This package provides extra development files.
