=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export DH_OPTIONS
export LC_ALL=C.UTF-8

PKGNAME=giella-sme
TPATH=debian/tmp/usr

%:
	dh $@ --no-parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-hfst --without-xfst --enable-spellers --enable-hyperminimisation --disable-minimised-spellers --enable-syntax --enable-analysers --enable-generators --enable-apertium

override_dh_auto_install:
	dh_auto_install
	grep -v '^libdir=' $(TPATH)/share/pkgconfig/$(PKGNAME).pc > $(TPATH)/share/pkgconfig/$(PKGNAME).pc.new
	mv -v $(TPATH)/share/pkgconfig/$(PKGNAME).pc.new $(TPATH)/share/pkgconfig/$(PKGNAME).pc
	cp -av $(TPATH)/lib/*/voikko $(TPATH)/share/
	rm -rfv $(TPATH)/lib
